Does JasperReports Server support TomCat 9.0.22 ?

0

I tried to install it on an existing Tomcat 9.0.22 but it wont run after the installation.
Installed it after with the included tomcat bundle and it worked fine.

Does JasperReports Server support TomCat 9.0.22 or are there some options under this version I need to change ?

logic's picture
2
Joined: Aug 15 2019 - 5:45am
Last seen: 1 month 1 week ago

1 Answer:

0
mgeise's picture
19558
Joined: Mar 5 2007 - 6:18am
Last seen: 1 week 3 days ago
Feedback